package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2024/09/13/下午1:58
 * @Version 1.0
 * @注释:
 */
public enum OperationLogAuditEnum {

    SUBMIT_AUDIT(0,"提交审批"),
    PASS(1,"审批通过"),
    REFUSE(2,"审批拒绝"),
    WAIT_AUDIT(3,"待审批");
    private int code;
    private String desc;
    OperationLogAuditEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }
    public int getCode() {
        return code;
    }
    public String getDesc() {
        return desc;
    }
}
